[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

errors from "yum update".



Dear all,

I get the errors given below from "yum update". Does anyone know what is
the reason for these errors and what can be done about them? I have FC3 on
an amd63.

Best wishes,
Chris

Transaction Check Error:   file /usr/share/man/man1/c2ph.1.gz from install
of perl-5.8.5-11.FC3 conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/cpan.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/dprofpp.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/enc2xs.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/find2perl.1.gz from install of
perl-5.8.5-11.FC3 conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/h2ph.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/h2xs.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/libnetcfg.1.gz from install of
perl-5.8.5-11.FC3 conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/perlbug.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/perlcc.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/perlivp.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/piconv.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/pl2pm.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/pod2html.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/pod2latex.1.gz from install of
perl-5.8.5-11.FC3 conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/pod2man.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/pod2text.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/pod2usage.1.gz from install of
perl-5.8.5-11.FC3 conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/podchecker.1.gz from install of
perl-5.8.5-11.FC3 conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/podselect.1.gz from install of
perl-5.8.5-11.FC3 conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/prove.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/psed.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/pstruct.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/s2p.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/splain.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9
  file /usr/share/man/man1/xsubpp.1.gz from install of perl-5.8.5-11.FC3
conflicts with file from package perl-5.8.5-9


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]